@charset "utf-8";

/* ##############   お問い合わせスタイル設定   ############### */
.contents-inquiry {
 /*   padding: 0 20px;*/
    box-sizing: border-box;
}
.form-input::placeholder, .form-textarea::placeholder {
    color: rgb(197, 197, 197);
}
.form-hissu {
    font-size: 10px;
    color: white;
    background-color: red;
    padding: 1px 5px;
    border-radius:50%;
}

/* ##############   スマホ用設定   ############### */
/*
@media (max-width: 768px) {
}
*/

/* ##############   ＰＣ用設定   ############### */
/*
@media (min-width: 768px) {
    .contents {
        text-align: center;
    }
    .contents-inquiry {
        margin: 0 auto;
        width: 760px;
        text-align: left;
    }
}
*/